body {
    /* background-image: url('../Model/Images/backG.jpg'); */
    background-color:#ffffff ;
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}
h2 {
  color: #000000; /* Color del texto */
  font-size: 24px; /* Tamaño de la fuente */
  font-weight: bold; /* Grosor de la fuente */
  text-align: center; /* Alineación del texto */
  font-family: Verdana, Geneva, Tahoma, sans-serif; /* Cambia el tipo de letra a Arial */

  /* Otros estilos personalizados que desees agregar */
}
      /* Estilos para dispositivos móviles */
      @media only screen and (max-width: 600px) {
        /* Ajuste de tamaño para el contenedor principal */
        div {
          height: auto;
          width: 90%;
          margin: 0 auto;
        }
        /* Ajuste de tamaño para el formulario */
        form {
          width: 100%;
        }
        /* Ajuste de tamaño para el botón de consulta */
        button {
          width: 100%;
        }
        /* Ajuste de tamaño para las etiquetas */
        label {
          font-size: 1.5rem;
        }
      }
